tests:
- healthStatus:
    status: Progressing
    message: "Waiting for Pipeline status"
  inputPath: testdata/progressing.yaml
- healthStatus:
    status: Healthy
    message: "Pipeline is healthy"
  inputPath: testdata/healthy.yaml
- healthStatus:
    status: Degraded
    message: "Subresources are unhealthy"
  inputPath: testdata/degraded.yaml
- healthStatus:
    status: Suspended
    message: "Pipeline is paused"
  inputPath: testdata/suspended.yaml